package com.intland.codebeamer.functionaltest.page;

import com.codeborne.selenide.SelenideElement;
import org.openqa.selenium.By;

import static com.codeborne.selenide.Selenide.$;

public class SentPasswordPage extends BasePage {
    public SelenideElement getMessage() {
        return $(By.className("contentArea"));
    }
}
